/* CSS Document */

body,td,th {
font-size: small;
color: #666666;
}
body {
margin: 0;
background:#FFFFFF url(images/body_back.gif) repeat-y top left;
}
h1{margin:0;padding:0;}
h2{margin:5px 0 10px 0;padding:0;}
a:link {
color: #006699;
}
a:visited {
color: #0099CC;
}
a:hover {
color: #CC6600;
}
a:active {
color: #CC9900;
}
.style1 {font-size: x-small}
.style2 {color: #F7BB98}
.style3 {color: #5EA3A0}
.style3 {	color: #666666;
font-weight: bold;
}

.standard{
	margin: 40px 20px 0;
	border-top: #333 1px dotted;
	}

.standard dt{
	font-weight: bold;
	}
.standard dd p{
	margin: 0;
	}
.standard dd:not(:last-child){
	margin-bottom: 20px;
	}

ul.disc{
	margin: 0;
	padding: 0;
	}
ul.disc li{
	list-style-type: disc;
	}